
/* IE lt 7 */
/* ----------------------------------------- */

#nav ul li ul li {
	display: block; /* IE 6 */
	font-size: 11px;
	zoom: 1;
	float: left;
}
#logo, #nav ul li ul li, #front_top, #homedetails, #pagedetails, 
#front_bottom, #footer_menu #cup, #footer, #container_16  { behavior: url("png.htc"); }

#logo {
	background: transparent url('images/asset-sprite.png') no-repeat scroll -57px -96px;
	width: 100px;
	height: 58px;
}

#footer_menu #cup {
	background: transparent url('images/asset-sprite.png') no-repeat scroll 0 0;
	width: 45px;
	height: 55px;
	padding-right: 10px;
	float: left;
}

#footer {
	background: transparent url('images/black_bg.png') repeat scroll 0 0;
	width: 100%;
}
